Bug 243197 - RFE: Please sync ifenslave with current kernel
RFE: Please sync ifenslave with current kernel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 16:19 EDT by Marcin Garski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 06:58:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2007-06-07 16:19:55 EDT
As rawhide includes 2.6.22-rc4 kernel, it would be great if ifenslave.c and
README.bonding follow with this kernel.
Comment 1 Martin Bacovsky 2007-08-07 06:58:08 EDT
Mentioned files should be synce with current RAWHIDE's version of kernel sources.
(iputils-20070202-4.fc8)

Note You need to log in before you can comment on or make changes to this bug.